phpBB Advanced Guestbook guestbook.php SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191530 漏洞类型 SQL注入
发布时间 2007-03-02 更新时间 2007-03-02
CVE编号 CVE-2006-7077 CNNVD-ID CNNVD-200703-011
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/82121
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200703-011
|漏洞详情
phpBBAdvancedGuestbook2.4版本的guestbook.php中存在SQL注入漏洞。远程攻击者可以借助入口参数,执行任意的SQL指令。
|受影响的产品
phpBB Group Phpbb Advanced Guestbook 2.4.0
|参考资料

来源:BUGTRAQ
名称:20060722[MajorSecurity#25]AdvancedGuestbook2.4forphpBB-MultipleXSSandSQL-InjectionVulnerabilities
链接:http://archives.neohapsis.com/archives/bugtraq/2006-07/0381.html
来源:XF
名称:advancedguestbook-guestbook-sql-injection(27908)
链接:http://xforce.iss.net/xforce/xfdb/27908
来源:SECUNIA
名称:19905
链接:http://secunia.com/advisories/19905
来源:SREASON
名称:2323
链接:http://securityreason.com/securityalert/2323